Subject: [Disman] draft-ietf-disman-alarm-mib-11.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 23 Apr 2003 16:20:07 +0200

Mmm... is this just me?

- I see references to RFC2573 at several place. Should be RFC3413, no?
- I also still see references to other RFC257x docs. They should all be 341x, no?
- In the references section, it seems you still haev all the old references
  from the old MIB boiler plate. Is that intentional?
- Have we not discussed the (missing) IPR section earlier in the process?

Still need to do compile checks as well

Thanks,
Bert 

> -----Original Message-----
> From: Sharon Chisholm [mailto:[email-masked]]
> Sent: woensdag 16 april 2003 14:14
> To: Wijnen, Bert (Bert); Randy Presuhn; Disman (E-mail)
> Subject: RE: [Disman] Mystery bytes in
> draft-ietf-disman-alarm-mib-10.txt
> 
> 
> hi
> 
> My "new" computer does that for some reason. I'll spin
> out an 11 today without the funny characters.
> 
> Sharon
> 
> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]]
> Sent: Wednesday, April 16, 2003 6:49 AM
> To: Randy Presuhn; Disman (E-mail)
> Subject: RE: [Disman] Mystery bytes in
> draft-ietf-disman-alarm-mib-10.txt
> 
> 
> Is it too much to ask to get these fixed in a rev 11?
> I know it is gonna raise eyebrows.....
> 
> Thanks,
> Bert 
> 
> > -----Original Message-----
> > From: Randy Presuhn [mailto:[email-masked]]
> > Sent: dinsdag 15 april 2003 23:19
> > To: Disman (E-mail)
> > Subject: [Disman] Mystery bytes in 
> draft-ietf-disman-alarm-mib-10.txt
> > 
> > 
> > Hi -
> > 
> > There are a bunch of mysterious non-ascii bytes in the
> > alarm MIB draft.  All the places where I'd expect an
> > ASCII form feed, there's a 0xe1.  More worrisome,
> > however, are 0xe1 bytes scattered throughout the
> > rest of the document:
> > 
> > 0xe1 at line 843 position 27
> > 0xe1 at line 945 position 17
> > 0xe1 at line 1126 position 59
> > 0xe1 at line 1126 position 60
> > 0xe1 at line 1126 position 61
> > 0xe1 at line 1814 position 60
> > 0xe1 at line 1864 position 43
> > 0xe1 at line 1864 position 45
> > 0xe1 at line 2179 position 4
> > 0xe1 at line 2179 position 5
> > 0xe1 at line 2295 position 17
> > 0xe1 at line 2305 position 51
> > 0xe1 at line 2364 position 31
> > 0xe1 at line 2364 position 32
> > 0xe1 at line 2364 position 33
> > 0xe1 at line 2371 position 17
> > 0xe1 at line 2507 position 17
> > 0xe1 at line 2525 position 17
> > 0xe1 at line 2535 position 4
> > 0xe1 at line 2536 position 4
> > 0xe1 at line 2537 position 4
> > 0xe1 at line 2537 position 11
> > 0xe1 at line 2537 position 22
> > 0xe1 at line 2538 position 4
> > 0xe1 at line 2541 position 4
> > 0xe1 at line 2587 position 13
> > 0xe1 at line 2587 position 14
> > 0xe1 at line 2588 position 17
> > 0xe1 at line 2600 position 7
> > 0xe1 at line 2614 position 7
> > 0xe1 at line 2622 position 7
> > 0xe1 at line 2656 position 55
> > 0xe1 at line 2793 position 7
> > 0xe1 at line 2793 position 8
> > 0xe1 at line 2794 position 7
> > 0xe1 at line 2794 position 8
> > 0xe1 at line 2795 position 7
> > 0xe1 at line 2795 position 8
> > 0xe1 at line 2796 position 8
> > 0xe1 at line 2838 position 6
> > 
> > Randy
> > 
> > 
>

---

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 23 Apr 2003 15:00:04 -0700

Hi -

> From: "Wijnen, Bert (Bert)" <[email-masked]>
> To: "Sharon Chisholm" <[email-masked]>; "Randy Presuhn" <[email-masked]>; "Disman (E-mail)"
<[email-masked]>
> Sent: Wednesday, April 23, 2003 7:20 AM
> Subject: draft-ietf-disman-alarm-mib-11.txt
>

> - I see references to RFC2573 at several place. Should be RFC3413, no?

I agree this needs to be fixed.

> - I also still see references to other RFC257x docs. They should all be 341x, no?

They should be fixed.

>   from the old MIB boiler plate. Is that intentional?

They should be retained only where mentioned for other reasons, as in 3413
which will show up in, e.g., the diagram in section 3.2.

> - Have we not discussed the (missing) IPR section earlier in the process?

Yes, it's been discussed before and should be there, particularly since we already
know of IPR disclosures with respect to this work's earlier versions.  However,
discussion with other IESG folks (cc-ing [email-masked]) seemed to indicate that
some things, e.g. IPR material and full copyright notices, did not need to be in
the internet drafts and would be "automatically" added by the RFC editor.
Now I personally think that is not a good way to do things, but I do try to
abide by the IESG's decisions.  As a side note, the recent discussion on the IETF
list suggests that there is a major disconnect between the theory and practice
of I-Ds.  I think we should eather practice what we preach, or update our preaching
to match our practices.

> Still need to do compile checks as well

Of course.

Since I left BMC, I no longer have access to their tools.  I'm trusting the editors
to use the tools and mib-checking services available on the net.

Randy